.u-section-1 .u-sheet-1 {
  min-height: 633px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 31px 0;
}

.u-section-1 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/WhatsAppImage2023-03-14at22.22.56.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 28px;
}

.u-section-1 .u-image-2 {
  width: 147px;
  height: 189px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 200px auto 0 32px;
}

.u-section-1 .u-text-2 {
  margin: 0 32px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 35px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 188px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -1px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 89px;
    margin-left: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 504px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0 56px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/history.jpg");
  min-height: 388px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-2 .u-text-1 {
  margin: 0 20px;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 291px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 271px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 72px;
}

.u-section-3 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 43px 8px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 72px;
}

.u-section-3 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 43px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 223px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 526px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 54px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

.u-section-4 .u-image-1 {
  min-height: 442px;
  background-image: url("images/medical-team-examining-x-ray-report.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-image-1 {
    min-height: 264px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 480px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  margin: 30px 40px 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.9375rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 33px 0;
}

.u-section-6 .u-image-1 {
  min-height: 590px;
  background-image: url("images/portrait-smiling-beautiful-female-psychologist-holding-black-eyeglasses-hand1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 486px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-6 .u-image-1 {
    min-height: 372px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-6 .u-image-1 {
    min-height: 351px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 152px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 33px auto 0;
  padding: 10px;
}

.u-section-7 .u-text-1 {
  margin: 19px auto 0;
}.u-section-8 .u-sheet-1 {
  min-height: 577px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin: 60px 0 29px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 20px 10px 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 10px 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 10px 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-8 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 567px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin: 30px 0 49px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-9 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-9 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-9 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-block-23a1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-23a1-3 {
  position: absolute;
  left: 0;
}

.u-block-23a1-4 {
  position: absolute;
  right: 0;
}

 .u-section-10-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/homepic.jpg");
  background-position: 50% 50%;
}

.u-section-10-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-10-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 59px auto 0;
}

.u-section-10-1 .u-text-2 {
  margin: 18px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-10-1 .u-text-2 {
    width: 837px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-10-1 .u-text-1 {
    margin-left: 29px;
  }

  .u-section-10-1 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-10-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }

  .u-section-10-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-10-1 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 23px;
  }

  .u-section-10-1 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

 .u-section-10-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/team-doctors-standing-row.jpg");
  background-position: 50% 50%;
}

.u-section-10-2 .u-sheet-1 {
  min-height: 803px;
}

.u-section-10-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 101px auto 0;
}

.u-section-10-2 .u-text-2 {
  margin: 67px 80px 0;
}

@media (max-width: 1199px) {
  .u-section-10-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-10-2 .u-text-2 {
    width: 837px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-10-2 .u-text-1 {
    margin-left: 29px;
  }

  .u-section-10-2 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-10-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-10-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 18px;
  }

  .u-section-10-2 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-10-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-10-2 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 23px;
  }

  .u-section-10-2 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 462px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 49px 0 39px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-11 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-11 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 39px 0 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  margin: 3px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 371px;
  background-image: url("images/team-expert-doctors-sitting-desk-hospital-conference-room-having-briefing-clinic-expert-therapist-talking-with-colleagues-about-disease-treatment-development-medicine-professional.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-11 .u-image-1 {
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    min-height: 234px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 351px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    min-height: 221px;
  }
} .u-section-12 {
  background-image: url("images/lurred-abstract-background-interior-view-looking-out-toward-empty-office-lobby-entrance-doors-glass-curtain-wall-with-frame.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 763px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 734px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-12 .u-image-1 {
  object-position: 27.87% 50%;
  width: 480px;
  height: 656px;
  margin: 81px auto -3px 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 734px;
}

.u-section-12 .u-container-layout-2 {
  padding: 40px 20px 35px;
}

.u-section-12 .u-text-1 {
  letter-spacing: normal;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 30px;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-12 .u-line-1 {
  width: 424px;
  margin: 32px auto 0;
}

.u-section-12 .u-text-3 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 32px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-12 .u-image-1 {
    width: 410px;
    height: 561px;
    margin-top: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-12 .u-image-1 {
    width: 300px;
    height: 410px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-12 .u-line-1 {
    width: 320px;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 375px;
    order: 1;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}